item.contenttweaker.division_sigil.name=分割徽章
item.contenttweaker.division_sigil_activated.name=分割徽章（激活）
item.contenttweaker.psu_inver_sigil.name=伪逆徽章
item.contenttweaker.bedrockiumingot.name=基岩锭
item.contenttweaker.mithrilstick.name=蕴魔秘银 手柄
item.contenttweaker.chandelier.name=奢华吊顶灯
item.contenttweaker.mobiusingot.name=莫比乌斯锭
item.contenttweaker.fissilefuel_check.name=裂变燃料检查
item.contenttweaker.sulfuricacid_check.name=硫酸检查
item.contenttweaker.plate_desh.name=戴斯板
item.contenttweaker.plate_meteoric_iron.name=陨铁板
item.contenttweaker.plate_titanium.name=钛板
tile.contenttweaker.block_of_bedrockium.name=基岩块
tile.contenttweaker.block_of_compressed_aluminum.name=致密铝板块
tile.contenttweaker.block_of_compressed_bronze.name=致密青铜块
tile.contenttweaker.block_of_compressed_copper.name=致密铜板块
tile.contenttweaker.block_of_compressed_desh.name=致密戴斯块
tile.contenttweaker.block_of_compressed_iron.name=致密铁板块
tile.contenttweaker.block_of_compressed_meteoric_iron.name=致密陨铁块
tile.contenttweaker.block_of_compressed_steel.name=致密钢板块
tile.contenttweaker.block_of_compressed_tin.name=致密锡板块
tile.contenttweaker.block_of_compressed_titanium.name=致密钛板块

fluid.bedrockium=熔融基岩
fluid.unstable=熔融不稳定金属
fluid.mobius=熔融莫比乌斯

material.bedrockium.name=基岩
material.unstable.name=不稳定金属
material.mobius.name=莫比乌斯
material.gold.name=金
material.diamond.name=钻石

desc.immersiveengineering.info.blueprint.blast_furnace=高炉
desc.immersiveengineering.info.blueprint.smelter=合金炉
desc.immersiveengineering.info.blueprint.chambers=处理仓

chat.crt.exu1sigil.prepared=§d一切就绪§r
chat.crt.exu1sigil.sacrifice=§d在附魔台上献祭一只动物§r
chat.crt.exu1sigil.bright=这里太亮了
chat.crt.exu1sigil.dirt=周围没有足够的泥土
chat.crt.exu1sigil.wire=祭坛周围没有完整的红石线
chat.crt.exu1sigil.time=静待午夜到来，进行献祭


chat.crt.exu1sigil2.wrong_dimension=§4伪逆徽章必须在末地才能激活§r
chat.crt.exu1sigil2.complete_wire=§a信标周围的线缆已经成型§r
chat.crt.exu1sigil2.imcomplete_wire=§4信标周围没有完整的螺旋线缆§r
chat.crt.exu1sigil2.complete=§d一切就绪§r
chat.crt.exu1sigil2.imcomplete=§4仪式还未完成§r
chat.crt.exu1sigil2.sacrifice=§d在信标附近献祭一只铁傀儡来开启试炼§r
chat.crt.exu1sigil2.start=§d试炼开始§r
chat.crt.exu1sigil2.end=§9试炼结束，违逆徽章已经稳定§r

chat.crt.exu1sigil2.missing.east=未找到东方的箱子。它应该在：
chat.crt.exu1sigil2.missing.south=未找到南方的箱子。它应该在：
chat.crt.exu1sigil2.missing.west=未找到西方的箱子。它应该在：
chat.crt.exu1sigil2.missing.north=未找到北方的箱子。它应该在：

chat.crt.exu1sigil2.facing.east=东方的箱子没有面向祭坛
chat.crt.exu1sigil2.facing.south=南方的箱子没有面向祭坛
chat.crt.exu1sigil2.facing.west=西方的箱子没有面向祭坛
chat.crt.exu1sigil2.facing.north=北方的箱子没有面向祭坛

chat.crt.exu1sigil2.req.east=东面，还需要以下物品：
chat.crt.exu1sigil2.req.south=南面，还需要以下物品：
chat.crt.exu1sigil2.req.west=西面，还需要以下物品：
chat.crt.exu1sigil2.req.north=北面，还需要以下物品：

chat.crt.exu1sigil2.prepared.east=东面，水之后代已就位
chat.crt.exu1sigil2.prepared.south=南面，大地之赠已就位
chat.crt.exu1sigil2.prepared.west=西面，风之馨香已就位
chat.crt.exu1sigil2.prepared.north=北面，火之子嗣已就位